/* No comment provided by engineer. */
"Enable posted transactions" = "Enable posted transactions";

/* No comment provided by engineer. */
"Provides an intermediate state for transactions that are posted but not yet reconciled." = "Provides an intermediate state for transactions that are posted but not yet reconciled.";

